.container {
  padding-top: 30px;
  max-width: 350px;
  min-width: 300px;
}

.today {
  /* border: 1px solid red; */
  height: 385px;
  /* background-color: #6292ec; */
  background: linear-gradient(180deg, rgba(83,116,231,1) 0%, rgba(119,185,245,1) 100%);
  border-radius: 35px;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 0 50px;
}

.title {
  font-size: 28px;
  font-weight: 600;
  line-height: 42px;
  margin-bottom: 20px;
  margin-left: 20px;
}

.now {
  display: grid;
  place-items: center;
  font-size: 18px;
  font-weight: bold;
  line-height: 27px;
  margin-bottom: 12px;
}

.nowTemp {
  font-size: 40px;
  font-weight: bold;
  line-height: 60px;
  margin-bottom: 30px;
}

.hourly {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 30px;
  font-weight: 300;
  line-height: 46px;
  margin-bottom: 30px;
}

.time {
  font-size: 20px;
  font-weight: 300;
  line-height: 30px;
}

